import cacheManager from "@/utils/cacheManager.js";

export function updateChanpin2Process() {
	const cacheData = cacheManager.get('contentInfo');
	console.log('cacheData333333', cacheData)
	const list = cacheData.jieList;
	const defaultCurProcess = cacheData.curProcess;

	const process = list.filter(item => item.wanchengFlag).length/list.length * 100 || 0;
	cacheData.curProcess = defaultCurProcess > process ? defaultCurProcess: process;
	cacheManager.set('contentInfo', cacheData);
}
